<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="text_btn">#ffffff</color>
    <color name="vp_boundary_line">#f0f0f0</color>
    <color name="white">#fafafa</color>
    <color name="text_button">#18c6b0</color>
    <color name="et_text_color">#333333</color>
    <color name="text_note">#999999</color>
    <color name="ticket_status_new">#E80D00</color>
    <color name="ticket_status_assigned">#FF9900</color>
    <color name="ticket_status_suspend">#CCCCCC</color>
    <color name="ticket_status_open">#33CC00</color>
    <color name="ticket_status_pending">#CD00FF</color>
    <color name="ticket_status_solved">#66CCFF</color>
    <color name="ticket_status_closed">#333333</color>
    <color name="et_hint_text">#0baa96</color>
    <color name="et_hint_color">#cccccc</color>
</resources>
